/*-bottom toplist font size-*/
.obblte-11dr div a, .obblto-11dr div a{
font:17px Arial;
padding:2px 0;
text-indent:15px;
}
/*-sidebars toplist font size-*/
.lekota-11dr{
font-size:17px;
}
/*-gallery sidebar toplist font size-*/
.godblsa-11dr a{
font-size:17px;
}

.blrega-11dr, .blrega-11dr iframe{
max-width:300px;
}

.blrega-11dr{
padding:3px 0;
}

.obblza-11dr, .blteza-11dr, .obblte-11dr div, .obblto-11dr div, .blnast-11dr a, .blotka-11dr a, .odblsa-11dr span, .blteta-11dr, #blveme-11dr div{
border-radius:2px;
}

.odblsa-11dr span{
padding-left:2px;
}

body, div, span, a{
margin:0;
padding:0;
border:none;
display:block;
}

body{
font:20px Arial;
background:url(fotest-11dr.png);
background-attachment:fixed;
}

body, a, .blotka-11dr div a:hover, .smpovi-11dr:hover, .obblto-11dr div a:hover{
color:#fff;
}

.obblte-11dr div, .obblto-11dr div, .obblte-11dr a, .smpovi-11dr, .blnast-11dr a, #blveme-11dr a, .blotka-11dr a{
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
transition:all 0.5s;
}

.bltuka-11dr{
overflow:hidden;
position:relative;
}

#obblso-11dr{
margin:10px auto 0;
}

#obblso-11dr, .obvebl-11dr, #ajzutr-11dr #blveme-11dr div{
max-width:1850px;
}

.obvebl-11drgy, #blveme-11dr div, #obblga-11dr{
max-width:1270px/*1640px*/;
}

#blveme-11dr div{
padding:0 5px;
overflow:hidden;
}

.odblsa-11dr, .godblsa-11dr{
padding-bottom:5px;
}

.lekota-11dr{
width:12%;
left:-88%;
padding-bottom:10px;
}

/*for banner*/

.odblsa-11dr .sabafi-11dr{
width:100%;
height:600px;
overflow:hidden;
}

.odblsa-11dr .sabafi-11dr img{
position:fixed;
max-width:160px;
width:15%;
}
/**/

.godblsa-11dr{
width:15%;
left:-61%;
margin-top:5px;
}

.godblsa-11dr .oobblvi-11dr{
padding:5px 0;
}

.cobblvi-11dr{
width:61%;
left:15%;
}

.obblto-11dr div a:hover, .lekota-11dr a:hover, .godblsa-11dr a:hover, .obblte-11dr div a:hover, .blnast-11dr a:hover, .obblzd-11dr div{
color:#000;
}

.robblvi-11dr{
width:24%;
}

.ceblta-11dr{
width:88%;
left:12%;
}

.ceblta-11dr .obblte-11dr, .ceblta-11dr .obblto-11dr{
margin:0 6px 0;
}

.robblvi-11dr img, .boblre-11dr img, .cobblvi-11dr a.sivoro-11dr, .cobblvi-11dr img, .obblvi-11dr, .sivoro-11dr span, .blpetu-11dr img, .blvttu-11dr img, .odblsa-11dr img, .godblsa-11dr img, .sivoro-11dr{
width:100%;
}

.robblvi-11dr img, .boblre-11dr img{
height:auto;
}

.cobblvi-11dr img{
max-height:100%;
}

.robblvi-11dr a{
margin-top:5px;
}

.robblvi-11dr a:first-child{
margin-top:0;
}

.oobblvi-11dr{
padding:5px;
}

.sivoro-11dr, .boblre-11dr, .blvttu-11dr{
margin-bottom:10px;
}

.sivoro-11dr span{
background:url(foknpl-11dr.png) no-repeat center center;
height:100%;
position:absolute;
top:0;
}

a:focus{
outline:none;
}

a{
text-decoration:none;
}

p{
margin:0 0 10px;
}

.blpetu-11dr img, .blvttu-11dr img, .godblsa-11dr img{
max-width:320px;
}

#blveme-11dr{
min-height:33px;
max-height:99px;
margin:5px 0;
}

.vemako-11dr{
padding:2px 0 5px;
margin-top:-15px;
}

.obbllo-11dr{
width:269px;
height:85px;
margin:10px 5px 0 0;
}

.blpetu-11dr, .heoh-gshd a, #blveme-11dr div, #obblga-11dr, .obvebl-11dr, .blrega-11dr{
margin:0 auto;
}

.obbllo-11dr, #blveme-11dr span, .lekota-11dr span a, .blteza-11dr, .blpetu-11dr span:nth-child(2), .godblsa-11dr span a, .obblte-11dr div a, .obblto-11dr div a, .kadlza-11dr{
background:url(foelst-11dr.png) no-repeat;
}

.obblte-11dr div a{
background-position:5px -427px;
}

.obblte-11dr div a:hover{
background-position:5px -455px;
}

.obblto-11dr div a{
background-position:5px -562px;
}

.obblto-11dr div a:hover{
background-position:5px -509px;
}

.obbllo-11dr a{
width:100%;
height:100%;
text-indent:-9999pt;
}

.lekota-11dr span a, .godblsa-11dr span a{
padding:3px 5px 3px 0;
margin-bottom:3px;
text-indent:18px;
background-position:0 -251px;
}

.lekota-11dr a:hover, .godblsa-11dr a:hover, .odblsa-11dr b a{
background-position:0 -302px;
}

.odblsa-11dr b a{
background-position:0 -302px !important;
}

.odblsa-11dr b a{
color:#e21bdb;
}

#blveme-11dr a:hover{
color:#eee109;
}

.odblsa-11dr b a:hover{
color:#e21bdb;
background-position:0 -251px !important;
}

.odblsa-11dr b a, .blvttu-11dr span, .smpovi-11dr{
font-weight:bold;
}

.blteta-11dr{
color:#ccc;
margin:5px 5px 10px;
background-color:rgba(0,0,0,0.5);
}

.blteta-11dr{
padding:10px 15px;
}

.oobblvi-11dr p{
color:#ddd;
padding:5px;
}

.blotka-11dr, .obblte-11dr, .obblto-11dr{
font-size:0;
}

.blpetu-11dr span:nth-child(2){
padding:3px 0 0 20px;
background-position:1px -355px;
}

.obbllo-11dr, #blveme-11dr span, .godblsa-11dr, .cobblvi-11dr, .robblvi-11dr, .obblza-11dr div, .ceblta-11dr, .lekota-11dr{
float:left;
}

#blveme-11dr span{
padding:3px 20px 0 15px;
background-position:0 -113px;
}

.obblsd-11dr{
clear:both;
}

.obvebl-11dr, .obblvi-11dr, .obblte-11dr, .obblto-11dr, #niblst-11dr, .obblsd-11dr{
overflow:hidden;
}

.godblsa-11dr, .cobblvi-11dr, .robblvi-11dr, .ceblta-11dr, .lekota-11dr{
position:relative;
}

#niblst-11dr, .blotka-11dr, .smpovi-11dr, .blnast-11dr, .vemako-11dr, .obblte-11dr, .obblto-11dr{
text-align:center;
}

.smpovi-11dr{
font-size:34px;
color:#ee43ac;
}

.smpovi-11dr, .vemako-11dr a{
text-decoration:underline;
}

.obblto-11dr div:hover, .blnast-11dr a:hover{
background-color:#eee109;
}

.obblte-11dr div, .odblsa-11dr span{
background-color:rgba(0,0,0,0.5);
}

.blotka-11dr div{
max-width:19.8%;
vertical-align:top;
margin:1px;
}

#obblga-11dr .blotka-11dr div{max-width:24.7%}

.blotka-11dr div, .blnast-11dr a, .obblte-11dr div, .obblto-11dr div{display:inline-block;}

.blpetu-11dr span, .obblte-11dr div, .obblto-11dr div{
text-align:left;
}

.blpetu-11dr a:hover span:nth-child(2){
background-position:1px -392px;
}

#niblst-11dr, .blpetu-11dr .blotka-11dr div a span{
font-size:18px;
}

.blvttu-11dr .blotka-11dr div a span{
font-size:14px;
text-transform:capitalize;
}

.blvttu-11dr span:nth-child(2){
padding:4px 10px 4px;
}

.obblte-11dr, .obblto-11dr{
text-transform:capitalize;
margin:0 0 15px;
}

#obblga-11dr .blpetu-11dr span, #obblga-11dr .blvttu-11dr span{
word-spacing:0;
}

.blteta-11dr, .cobblvi-11dr, .vemako-11dr{
font-size:15px;
}

.obblte-11dr div, .obblto-11dr div{width:19.8%;margin:0 1px 1px 0}

.blotka-11dr div a{
padding:3px;
}

.obblza-11dr{
margin-bottom:5px;
overflow:hidden;
background-color:#e838ee;
}

.obblza-11dr, #obblga-11dr .blteza-11dr{
border-bottom:1px solid #ccc;
}

#obblga-11dr .obblza-11dr{
border:none;
}

.blotka-11dr div a:hover, .obblte-11dr div:hover{
background-color:#ee43ac;
}

.blotka-11dr div a, .obblto-11dr div{
background-color:#3861b6;
}

.odblsa-11dr span:hover{
background-color:#fff;
}

.obblzd-11dr .blteza-11dr{
border-bottom:1px solid #ccc;
background:#eee10;
background:-moz-linear-gradient(top,  #eee109 0%, #e83bea 100%);
background:-webkit-linear-gradient(top,  #eee109 0%,#e83bea 100%);
background:linear-gradient(to bottom,  #eee109 0%,#e83bea 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee109', endColorstr='#e83bea',GradientType=0 );
}

.kadlza-11dr{
width:28px;
height:25px;
background-position:2px -194px;
}

.obblzd-11dr{
border:none;
}

.obblzd-11dr div{
text-indent:4px;
}

.ceblta-11dr .obblza-11dr{
width:auto;
margin-left:12px;
position:relative;
right:6px;
}

.ceblta-11dr .blteza-11dr, #obblga-11dr .blteza-11dr, .blnast-11dr a{
background-color:#e21bdb;
}

.ceblta-11dr .obblza-11dr, #obblga-11dr .obblza-11dr{
background:none;
}

.blteza-11dr{
min-height:23px;
font-size:20px;
line-height:22px;
padding:5px 0 2px;
text-indent:23px;
margin-bottom:2px;
background-position:5px -149px;
}

.ceblta-11dr .blteza-11dr, #obblga-11dr .blteza-11dr{
padding:5px 10px 2px 0;
}

#niblst-11dr{
height:131px;
}

#niblst-11dr .obbllo-11dr{
margin:3px auto 10px;
float:none;
}

.blnast-11dr a{padding:3px;min-width:30px;margin-bottom:10px}

.obblte-11dr, .obblto-11dr{
padding-bottom:15px;
}

.blotka-11dr div a .bltetu-11dr{
width:100%;
height:100%;
max-width:100% !important;
left:0;
}

.blotka-11dr div a .bltetu-11dr{
-moz-transition:box-shadow 0.4s ease 0s;
-webkit-transition:box-shadow 0.4s ease 0s;
-ms-transition:box-shadow 0.4s ease 0s;
-o-transition:box-shadow 0.4s ease 0s;
transition:box-shadow 0.4s ease 0s;
position:absolute;
z-index:2;
}

.blotka-11dr div a:hover .bltetu-11dr{
box-shadow:inset 0 0 50px rgba(238,225,9,0.5);
top:0;
left:0;
margin:0 !important;
}

/*-start flexible-*/

/*-start font size and backgrounds position for main page-*/
@media (min-width:1px) and (max-width:1100px){
.obbllo-11dr{
margin:5px auto 0;
float:none;
}
}

@media (min-width:941px) and (max-width:1050px){
#obblso-11dr  .blpetu-11dr{
font-size:15px;
}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

@media (min-width:650px) and (max-width:849px){
#obblso-11dr .blpetu-11dr{
font-size:15px;
}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

@media (min-width:420px) and (max-width:549px){
#obblso-11dr .blpetu-11dr{
font-size:15px;
}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

/*-end font size for main page-*/

/*-start font size and backgrounds position for secondary page-*/
@media (min-width:769px) and (max-width:1050px){
#obblga-11dr .blpetu-11dr{
font-size:15px;
}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

@media (min-width:480px) and (max-width:599px){
#obblga-11dr .blpetu-11dr{
font-size:15px;
}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

/*-end font size for secondary page-*/

/*-start elastic pages-*/
@media (min-width:480px) and (max-width:920px){
.blrega-11dr{
float:right;
}
}

@media (min-width:1px) and (max-width:920px){
.godblsa-11dr, .cobblvi-11dr, .robblvi-11dr{
position:static;
}

.cobblvi-11dr{
width:100%;
float:none;
}

.godblsa-11dr, .robblvi-11dr{
width:50%;
}
}

@media (min-width:480px) and (max-width:768px){
.blotka-11dr div, #obblga-11dr .blotka-11dr div{max-width:48%}

.blpetu-11dr a span:nth-child(2){
background-position:1px -355px;
padding:2px 0 2px 22px;
}
}

@media (min-width:1px) and (max-width:479px){
.blotka-11dr div{
max-width:100%;
}

.godblsa-11dr, .robblvi-11dr{
float:none;
width:100%;
}

.godblsa-11dr{
display:inline-block;
}
}

@media (max-width:1500px){
.ceblta-11dr{width:85%;left:15%}
.lekota-11dr {width:15%;left:-85%}
.blotka-11dr div, #obblga-11dr .blotka-11dr div{max-width:24.7%}
}

@media (max-width:1100px){
.ceblta-11dr, .lekota-11dr, .odblsa-11dr .sabafi-11dr{
position:static;
}

.ceblta-11dr, .lekota-11dr{
float:none;
width:100%;
}

.odblsa-11dr{margin-bottom:30px;}

.lekota-11dr .odblsa-11dr span, .lekota-11dr .odblsa-11dr a img{display:inline-block;box-sizing:border-box}

.odblsa-11dr .sabafi-11dr img{
position:static;
width:auto;
}
}

@media (min-width:740px) and (max-width:1100px){
.lekota-11dr .odblsa-11dr span, .lekota-11dr .odblsa-11dr a img{width:24.5%}
}

@media (min-width:570px) and (max-width:740px){
.lekota-11dr .odblsa-11dr span, .lekota-11dr .odblsa-11dr a img{width:32.7%}
}

@media (min-width:475px) and (max-width:570px){
.lekota-11dr .odblsa-11dr span, .lekota-11dr .odblsa-11dr a img{width:49.5%}
}

@media(max-width:475px){
.lekota-11dr .odblsa-11dr span, .lekota-11dr .odblsa-11dr a img{width:100%}
}

@media (min-width:570px) and (max-width:900px){
.obblte-11dr div, .obblto-11dr div{width:24.8%}
}

@media (min-width:650px) and (max-width:1280px){
.ceblta-11dr .blpetu-11dr .blotka-11dr div, .ceblta-11dr .blvttu-11dr .blotka-11dr div{
max-width:32%;
}
}

@media (min-width:750px) and (max-width:940px){
#obblga-11dr .blotka-11dr div{
max-width:32%;
}
}

@media (min-width:500px) and (max-width:750px){
.ceblta-11dr .blpetu-11dr .blotka-11dr div, .ceblta-11dr .blvttu-11dr .blotka-11dr div, #obblga-11dr .blotka-11dr div{max-width:49%}

.obblte-11dr div, .obblto-11dr div{
min-width:49%;
}
}

@media (min-width:1px) and (max-width:500px){
.ceblta-11dr .blpetu-11dr .blotka-11dr div, .ceblta-11dr .blvttu-11dr .blotka-11dr div, #obblga-11dr .blotka-11dr div{max-width:100%}

.obblte-11dr div, .obblto-11dr div{
min-width:100%;
}

.lekota-11dr{
margin-bottom:0;
}
}
/*-end elastic pages-*/

.obblro-11dr{

}

/*-end flexible-*/

.godblsa-11dr .blteza-11dr{
width:100%;
padding:5px 0 4px !important;
}

.boblre-11dr a{
border:5px solid rgba(0,0,0,0);
}

.boblre-11dr a:hover{
border:5px solid #eee109;
}

.blteta-11dr a{
font-size:17px;
}

.blteta-11dr a:hover{
color:#ffff00;
}

#blveme-11dr div{
background-color:#000;
box-shadow:inset 0 0 20px 0 #333;
padding-bottom:4px;
}

.sabafi-11dr iframe{position:fixed;}